package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 试验-物资列表-给药制剂对象 t_study_material_gyzj
 *
 * @author hxhq
 * @date 2026-01-05
 */
@TableName("t_study_material_gyzj")
public class StudyMaterialGyzj extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 所属试验id */
    private Long studyId;

    /** 给药制剂id */
    private Long gyzjId;


    public void setStudyId(Long studyId)
    {
        this.studyId = studyId;
    }

    public Long getStudyId()
    {
        return studyId;
    }

    public void setGyzjId(Long gyzjId)
    {
        this.gyzjId = gyzjId;
    }

    public Long getGyzjId()
    {
        return gyzjId;
    }

}
